Difference between revisions of "User:Felix/Test.css"

From City of Hope MUSH
Jump to navigation Jump to search
imported>Felix
imported>Felix
Line 1: Line 1:
@media only screen and (max-width: 500px) {
+
@media only screen and (max-width: 712px) {
 
     #left {
 
     #left {
         width: 100%;
+
         min-width: 100%;
        background-color: purple;
 
 
     }
 
     }
}
 
#left {
 
    background-color: red;
 
 
}
 
}

Revision as of 22:17, 12 September 2016

@media only screen and (max-width: 712px) {
    #left {
        min-width: 100%;
    }
}